body{
	font-family: 'Open Sans', sans-serif; /* 300 400 700 */
}

a{
	color: #e9512c;
}
a:hover, a:focus{
	color: #000;
}
.heroshot a:hover, a:focus{
	color: #fff;
}
.center{
	text-align: center;
	margin: 0 auto;
}

.btn-primary {
	font-size: 1em;
    padding: 1em 1.4em;
    color: #333;
    background-color: #fbac45;
    background-image: none;
    border: 0;
}
.btn-primary:hover, .btn-primary:focus{
	color: #000;
	background-color: #e9512c;
}

header{
	padding: 34px 0;
}

.logo{
	margin-bottom: 1em;
	display: block;
}

.logo.moe img{
	width: 381px;
	max-width: 275px;
	width: 100%;
}
.logo.ci img{
	width: 275px;
}
@media (min-width: 768px) {
	.logo.ci{
		text-align: right;
	}
}

.navbar-brand{
	display: none;
}
.navbar-default{

	margin-top: 1.1em;

	background: none;
	box-shadow: none;
	border: 0;
	
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border: 0;
}
.navbar-default .navbar-toggle{
	border: none;
}


.navbar-default .navbar-nav>li>a{
	
	color: #e9512c;
	
	font-weight: 700;
	font-size: 1.2em;
/* 	text-transform: uppercase;	 */
}

.navbar-toggle{
	float: left;
}


.moe17 .heroshot{
	background-color: #39cad1;
	background-image: url(../images/graphics/moe16-bg-heroshot-teal-v02.png);
}
.moe17 .heroshot a{
	color: #000;
}

.heroshot {
	padding: 60px 34px;
    margin-bottom: 30px;
    color: #fff;
    background-color: #161032;
    
    background-image: url(../images/graphics/moe16-bg-heroshot.png);
    background-repeat: repeat-x;
    background-position-y: bottom;
}
@media (min-width: 768px){
	.heroshot {
	    padding: 120px 34px;	
	}
	.inner .heroshot {
	    padding: 60px 34px 30px;	
	}
}
.heroshot h2{
	font-size: 2em;
	font-weight: 300;
	line-height: 1.3em;
	margin: 0 auto 64px;
}
.inner .heroshot h2{
	margin: 0 auto 32px;
}
.heroshot ul{
	list-style: none;
	text-align: left;
	margin-bottom: 60px;
}
.heroshot li{
	display: block;
}
.heroshot .btn-primary{
	margin-right: 1em;
	margin-bottom: 1em;
}
@media (min-width: 768px) {
	.heroshot{
		text-align: center;
		/* padding: 15% 34px; */
	}
	.heroshot h2{
		width: 65%;	
	}	
	.heroshot ul{
		margin-left: 35%;
	}
}




footer{
	padding: 1.6em;	
	margin-top: 8em;
	color: #fbac45;
	font-size: .9em;
/* 	background: #e9512c; */
}
footer p{
	margin: 0;
}
footer a{
	color: #000;
}
footer a:hover{
	color: #fbac45;
	text-decoration: underline;
}



.mainCont{
	margin-top: 8em;
}
.inner .mainCont{
	margin-top: 0;
}
.mainCont .row{
	margin: 4em auto;	
}
.mainCont .row.center{
	text-align: left;
}
@media (min-width: 768px) {
	.mainCont .row.center{
		text-align: center;
	}
}
.home .mainCont h3{
	font-weight: 300;
	margin: 0 auto;
	width: 75%;
	
}
.mainCont .contacts ul{
	list-style: none;
	margin-top: 1em;
}
.mainCont .contacts small{
	margin-right: 1em;
}
.mainCont .contacts a{
	font-weight: 400;
}

table.borderless>thead>tr>th, table.borderless>tbody>tr>th, table.borderless>tfoot>tr>th, table.borderless>thead>tr>td, table.borderless>tbody>tr>td, table.borderless>tfoot>tr>td{
	border-top: none;
}

@media (max-width: 767px) {
	table td{
		display: block;
	}
}






